{
  "container.barrel": "§fBarile",
  "container.cartography_table": "§fBanco da cartografia",
  "container.chest": "§fBaule",
  "container.chestDouble": "§fBaule grande",
  "container.enderchest": "§fBaule di ender",
  "container.inventory": "",
  "container.loom": "§fTelaio",
  "container.repair": "§fRipara e denomina",
  "container.shulkerBox": "§fScatola di shulker",
  "container.upgrade": "§fMigliora un oggetto"
}